Mailinglist Archive: opensuse (3622 mails)

< Previous Next >
Re: [opensuse] updater missing backend
  • From: "Benji Weber" <benji@xxxxxxxxxxxx>
  • Date: Fri, 27 Jun 2008 14:25:37 +0100
  • Message-id: <d6b310ce0806270625x7e41de5eg334d4cdc218c8130@xxxxxxxxxxxxxx>
2008/6/21 eddie <eddieleprince@xxxxxxxxxxxxx>:
I have upgraded from 10.3 to 11.0. I am using KDE3;5 and the updater
complains that no backend plugin is installed and I should please install
one. Can someone tell me what backend plugin I should install i.e. the name
of the package please? Or some other way to resolve this.

See if there's an /etc/zypp/zypp.conf.rpmnew . If so, replace
/etc/zypp/zypp.conf with it (or merge the two).

--
Benjamin Weber
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
References